.accueil_logo{
    border-radius: 60px;
}

.diplomes{
    border-radius: 160px;
}

.product-image img {
    height: 10%;
}

a:hover{
    text-decoration: none;
}

a p{
    text-align: center;
}

.history-list li .thumb {
    background: transparent no-repeat 0 0;
}

.history-list li .featured-box .box-content {
    border-top: 0.4rem solid #9E9961;
}

.history-list h3 {
    color: #9E9961;
}

.header {
    border-top: none;
}

p{
    text-align: justify;
}

.ImageCode{
    margin: 10px;
}

.api_images{
    margin-right: 10px;
    margin-bottom: 20px;
}